libraries/integer-gmp/dist-install/build/cbits/wrappers.o: libraries/integer-gmp/cbits/wrappers.c \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h \
 /home/jerry/.work/ghc-8.4.4/includes/MachDeps.h \
 libraries/integer-gmp/dist-install/build/include/HsIntegerGmp.h \
 /home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include/gmp.h
libraries/integer-gmp_dist-install_depfile_c_asm_EXISTS = YES
